import click

from . import colors, domains, enabled

@click.group()
@click.pass_context
def test(ctx):
    """Perform tests"""



test.add_command(colors.colors)
test.add_command(domains.test_response)
test.add_command(enabled.test_resolve)
test.add_command(domains.ssl_expires_in)
test.add_command(domains.get_expiry_from_cert)
